Page MenuHomeFreeBSD

iavf: Finish the rename/rebrand internally
ClosedPublic

Authored by kbowling on Oct 13 2018, 4:43 AM.

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

My only nitpick is that ixlvc.c should probably be renamed to iavf_vc.c instead; it's supposed to contain the functions that communicate via the PF<->VF virtchannel.

This revision is now accepted and ready to land.Oct 13 2018, 7:58 PM
This revision now requires review to proceed.Oct 14 2018, 3:11 AM
This revision is now accepted and ready to land.Oct 15 2018, 4:29 PM

@erj do you want to ask RE permission to commit this?

@erj do you want to ask RE permission to commit this?

Yeah, sure.

Err, "arc patch" doesn't apply this cleanly to my svn tree -- it complains that it can't find the new files if_iavf.c, iavf_vc.c, and iavf.h to patch.

This revision was automatically updated to reflect the committed changes.